#background {
	
    background-color: #ebebeb;
	background-repeat:no-repeat;
    background-attachment:bottom;
    background-position:bottom;
    padding-bottom: 850px;
}


#background02 {
	
    background-color: #ebebeb;
	background-repeat:no-repeat;
    background-attachment:bottom;
    background-position:bottom;
    padding-bottom: 870px;
}

#background03 {
	
    background-color: #ebebeb;
	background-repeat:no-repeat;
    background-attachment:bottom;
    background-position:bottom;
    padding-bottom: 900px;
}


p {
	font-family: courier;
	font-weight: regular;
	font-size: 12px;
}


#side_bar{
	height: 1000px;
}


.hands-1 {
 background-image:url('../images/background_hand_cut.jpg');
}

.hands-2 {
    background-image:url('../images/background_hand_present_it.jpg');
}

.hands-3 {
 background-image:url('../images/background_hand_bin_it.jpg');
}

.hands-4 {
    background-image:url('../images/background_hand_stick_it.jpg');
}

.hands-5 {
 background-image:url('../images/background_hand_code_it.jpg');
}

.hands-6 {
    background-image:url('../images/background_hand_print_it.jpg');
}

.hands-7 {
 background-image:url('../images/background_hand_paste_it.jpg');
}

.hands-8 {
    background-image:url('../images/background_hand_scan_it.jpg');
}

.hands-9 {
    background-image:url('../images/background_draw_it.jpg');
}

.hands-10 {
    background-image:url('../images/background_hand_scrap_it.jpg');
}

 
.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }
 
   .fade:hover {
      opacity: 0.5;
      }

	
	
	
}


#space01 {
	height: 45px;
}

#space02{
	height: 60px;
}

#space03{
	height: 45px;
}

#space04{
	height: 20px;
}

#space05{
	height: 5px;
}

#space06{
	height: 10px;
}

#space07{
	height: 30px;
}

#space08{
	height: 13px;
}

#space09{
	height: 25px;
}



#div1 {
	display:none;
	background-color:red;
}


#page_title {
	font-family: courier new;
	font-weight: bold;
	font-size: 16px;
	lineiheight: 28px;
	padding: 0px;
	margin: 0px;
	color: ##808080;
}

#page_subtitle {
	font-family: courier new;
	font-weight: normal;
	font-size: 12px;
	color: #818181;

}

#image_detail h {
	font-family: courier new;
	font-weight: regular;
	font-size: 12px;
	color: #818181;
	float: right;
	padding: 0px;
	margin-top: 4px;
	margin-bottom: 4px;
}


#image_detail_2 h {
	height: 24px;
	font-family: courier new;
	font-weight: regular;
	font-size: 12px;
	color: #818181;
	float: right;
	padding: 0px;
	margin-top: 4px;
	margin-bottom: 4px;
}






h2 {
	font-family: courier new;
	font-weight: regular;
	font-size: 12px;
	color: #f2707d;
	float: right;
	padding: 0px;
	margin-top: 4px;
	margin-bottom: 4px;
}

h3 {
	font-family: courier new;
	font-weight: regular;
	font-size: 12px;
	margin-bottom: 4px;
	color: #818181;
	
}


h4 {
	font-family: courier new;
	font-weight: regular;
	font-size: 12px;
	color: #818181;
	float: left;
	padding: 0px;
	margin-top: 4px;
	margin-bottom: 4px;
}

.heading-info {
	font-family: courier new;
	font-weight: regular;
	font-size: 12px;
	color: #818181;
}
	

#button01 a{
	font-family: courier new;
	font-weight: regular;
	font-size: 16px;
	text-decoration:none;
	color: #818181;
	
	}
	
	
#button01 a{
	font-family: courier new;
	font-weight: regular;
	font-size: 16px;
	text-decoration:none;
	color: #818181;
	
	}
	
#button02 a{
	font-family: courier new;
	font-weight: regular;
	font-size: 16px;
	text-decoration:none;
	color: #818181;
	
	}
	
#button03 a{
	font-family: courier new;
	font-weight: regular;
	font-size: 16px;
	text-decoration:none;
	color: #818181;
	
	}
	
#button04 a{
	font-family: courier new;
	font-weight: regular;
	font-size: 16px;
	text-decoration:none;
	color: #818181;
	
	}
	
#button05 a{
	font-family: courier new;
	font-weight: regular;
	font-size: 16px;
	text-decoration:none;
	color: #818181;
	
	}
	
#button06 a{
	font-family: courier new;
	font-weight: regular;
	font-size: 16px;
	text-decoration:none;
	color: #818181;
	
	}
	
#button01 :hover{
	font-family: courier new;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #629a96;
	}
	
#button02 :hover{
	font-family: courier new;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	}
	
#button03 :hover{
	font-family: courier new;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	}

#button04 :hover{
	font-family: courier new;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	}

#button05 :hover{
	font-family: courier new;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	}
	
#button06 :hover{
	font-family: courier new;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	}

	

	
	

	
	
#header01 {
	font-family: courier new;
	font-weight: bold;
	font-size: 42px;
	}
	
	
#about_blog   {
	font-family: courier new;
	font-weight: regular;
	font-size: 12px;
	border-bottom: 10px;
	display:none;
	}
 
	
	
p01 {
	font-family: courier;
	font-weight: regular;
	font-size: 12px;
	border-bottom: 10px;
	display:none;
	}
	
p02 {
	font-family: courier;
	font-weight: regular;
	font-size: 12px;
	display:none;
	}
	
p03 {
	font-family: courier new;
	font-weight: regular;
	font-size: 12px;
	display:none;
	}
	
p04 {
	font-family: courier new;
	font-weight: regular;
	font-size: 12px;
	display:none;
	}

	
p05 {
	font-family: courier new;
	font-weight: regular;
	font-size: 12px;
	display:none;
	}
	
p06 {
	font-family: courier new;
	font-weight: regular;
	font-size: 12px;
	display:none;
	}
	
	
p07 {
	font-family: courier new;
	font-weight: regular;
	font-size: 12px;
	display:none;
	}
	
#content {
	font-family: courier new;
	font-weight: regular;
	font-size: 12px;
	display:none;
	}

	
	
ul {
	font-family: courier new;
	font-size: 16px;
	color: #808080;
	list-style: none;
	aligh: left;
	margin: 0px 0px 0px 0px;
	
}

li {
	margin: 0px;
}
	


ul#project_list a{
	text-decoration: none;
	color: #808080;
}	

ul#project_list a:hover{
	font-weight: bold;
	text-decoration: none;
	color: #f2707d;
}

ul#project_list_2 a{
	text-decoration: none;
	color: #808080;
}	

ul#project_list_2 a:hover{
	font-weight: bold;
	text-decoration: none;
	color: #a6ef8e;
}

#ciara {
	text-decoration: none;
	color: #808080;
	}	
	
	
#ciara:hover{
	text-decoration: none;
	color: #f2707d;
	}	

		
a{
   text-decoration: none;
}
	
	

#highlight {
	font-weight:bold;
	color: #f2707d;
}

#highlight_2 {
	font-weight:bold;
	color: #a6ef8e;
}

button01 {
	font-family: courier new;
	font-weight: regular;
	font-size: 16px;
	color: #808080;
	style: none;
	border: none;
	background-color: none; 
	margin: 0px;
	margin-right: 10px;
	padding-top: 10px;
	}
	

	

	
button02 {
	font-family: courier new;
	font-weight: regular;
	font-size: 16px;
	color: #808080;
	style: none;
	border: none;
	background-color: none; 
	margin: 0px;
	margin-right: 10px;
	padding: 0px;
	}
	
button03 {
	font-family: courier new;
	font-weight: regular;
	font-size: 16px;
	color: #808080;
	style: none;
	border: none;
	background-color: none; 
	margin: 0px;
	margin-right: 10px;
	padding: 0px;
	}
	
button04 {
	font-family: courier new;
	font-weight: regular;
	font-size: 16px;
	color: #808080;
    style: none;
	border: none;
	background-color: #ebebeb; 
	margin: 0px;
	margin-right: 10px;
	padding: 0px;
	}
	
button05 {
	font-family: courier new;
	font-weight: regular;
	font-size: 16px;
	color: #808080;
	style: none;
	border: none;
	background-color: #ebebeb; 
	margin: 0px;
	margin-right: 10px;
	padding: 0px;
	}
	
button06 {
	font-family: courier new;
	font-weight: regular;
	font-size: 16px;
	color: #808080;
	style: none;
	border: none;
	background-color: #ebebeb; 
	margin: 0px;
	margin-right: 10px;
	padding: 0px;
	}
	
button07 {
	font-family: courier new;
	font-weight: regular;
	font-size: 16px;
	color: #808080;
	style: none;
	border: none;
	background-color: #ebebeb; 
	margin: 0px;
	margin-right: 10px;
	padding: 0px;
	}
	
	

#title_2 {
	font-family: courier new;
	font-weight: regular;
	font-size: 16px;
	color: #808080;
	style: none;
	border: none;
	background-color: #ebebeb; 
	margin: 0px;
	margin-right: 10px;
	padding: 0px;
	} 



#header01 {
	font-family: courier new;
	font-weight: bold;
	font-size: 16px;
}	
	
	
#image_style {
	padding-top:10px;
}
	


	
